Vulnerabilità: CVE-2020-4685

Un utente basso livello di IBM Cognos Controller 10.3.0, 10.3.1, 10.4.0, 10.4.1, 10.4.2 e che dispone di diritti di amministrazione per il server in cui è installata l’applicazione, possono aumentare il loro privilegio dal livello più basso al Super Admin e l’accesso guadagno per creare / aggiornare / cancellare qualsiasi livello di utente in Cognos controller. IBM X-Force ID: 186625.


https://www.ibm.com/support/pages/node/6339995
https://www.ibm.com/support/pages/node/6339995
https://exchange.xforce.ibmcloud.com/vulnerabilities/186625
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-4685


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi